CMSIS-Driver: SAI Mode

| CMSIS-Driver Version 2.8.0 Peripheral Interface for Middleware and Application Code

- Main Page
- Usage and Description
- Reference

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Macros
SAI Mode
SAI Configuration

Defines Transmitter/Receiver mode. More...

## Macros

#define | ARM_SAI_MODE_MASTER (1UL << ARM_SAI_MODE_Pos)
| Master Mode. More...
#define | ARM_SAI_MODE_SLAVE (0UL << ARM_SAI_MODE_Pos)
| Slave Mode (default) More...

## Description

Defines Transmitter/Receiver mode.

## Macro Definition Documentation

#define ARM_SAI_MODE_MASTER (1UL << ARM_SAI_MODE_Pos)

Master Mode.

#define ARM_SAI_MODE_SLAVE (0UL << ARM_SAI_MODE_Pos)

Slave Mode (default)